ul.tree {
	margin-top: 10px;
	list-style: none;
	padding: 1px;
	font-weight: 300;
	clear: both; 
	overflow: hidden;
	width: 100%;
	background: White;
	border: 1px solid #91007B;
}

ul.tree > li > ul {
	background: none;
	background-color: #dddddd;
	border: 1px solid #cccccc;
} 

ul.tree > li > ul > li > ul {
	background-color: #cccccc;
} 

ul.tree li {
	border-bottom: 1px dotted Black;
	padding: 10px 0px;
	margin: 0px;
	margin-left: 10px;
	margin-right: 10px;
	font-size: 100%;
	color: #909090;
	text-transform: uppercase;
}

ul.tree li:last-child {
	border: none;
}

ul.tree li a {
	color: Black;
	text-decoration: none;
	display: block;
}

ul.tree li a:hover {
	color: #1c2439;
}

ul.tree a.selected {
	color: #1c2439;
	font-weight: 500;
}

div.tplus, div.tminus {
	margin-right: 0px;
	margin-left: 5px;
	background-image: url('/images/tree/plus.png');
	background-repeat: no-repeat;
	width: 20px;
	height: 20px;
	float: right;
	clear: right;
}

div.tminus {
	background-image: url('/images/tree/minus.png');
}